QGIS Application - Feature request #19261

Embedded form with relation: "zoom-to-child-object"” button should be removed for non-geometry
tables

2018-06-25 04:48 PM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Forms

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 27089
Description

Since QGIS 3.2 there is a new button "Zoom to Child object" in embedded forms.

While this is useful for related geometry tables, this button is useless for non-geometry tables. In such case, the button should be
removed.

Associated revisions

Revision cbb8a2b6 - 2018-06-26 12:57 PM - Matthias Kuhn

Hide zoom to feature button for nonspatial embedded forms

Fix #19261 https://issues.qgis.org/issues/19261

History

#1 - 2018-06-28 01:28 PM - Anonymous
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|cbb8a2b68a2d54cbc2224dc84c249e8e36607964.
